Bug 453442 - HWCERT: Diebold Procomp DT 9850 [Goto Cert]
HWCERT: Diebold Procomp DT 9850
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.procomp.com.br/rh/dt-9850
Diebold Procomp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-30 13:11 EDT by Orlando Irokawa
Modified: 2013-05-30 15:18 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-29 21:59:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.